author : Govindan Zardari
date: 18/12/2021 

 There is however the danger of ignoring messages from people YOU need(read:seniors etc),when using this.
Would they need anything urgent from us is another question(maybe the answer is no).Hopefully people know to call if anything is really urgent.
